.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #29297E;
	line-height: 16px;
	font-weight: bold;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993333;
	line-height: 18px;
	font-weight: bold;
}

.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #ffffff;
	line-height: 40px;
	font-weight: bold;
	letter-spacing: 2px;
}

.bottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 12px;
	font-weight: bold;
}


.textlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #993333;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;	
}

a.textlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #993333;
	text-decoration: underline;
	font-weight: bold;
}

.bottomlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #ffffff;
	line-height: 12px;
	text-decoration: none;
	font-weight: bold;	
}

a.bottomlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}

.bottomlinks2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	color: #ffffff;
	line-height: 12px;
	text-decoration: none;
		
}

a.bottomlinks2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	color: #ffffff;
	text-decoration: underline;
	
}

INPUT,TEXTAREA { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }





